

nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 12px !important;
}
div#text-6 img {
    height: 50px !important;
    margin-top: 10px !important;
}
.footer_top {
    background: #f5f5f5;
}
div#exer p {
    color: #5d5d5d;
    font-size: 13px;
    line-height: 23px;
}
.q_team_social_holder {
    display: none !important;
}
.q_team .q_team_image img:hover {
    opacity: 0.7;
}
.footer_top .widget_nav_menu li.menu-item a:hover {
    color: #b4975a;
}
div#nav_menu-2 li {
    list-style-type: none;
    margin-top: 10px;
    font-size: 12px;
}
div#exer {
    margin-top: 20px;
}
.imagenotescap {
    margin-bottom: 20px;
}
div#exer strong {
    color: #000;
}
.imagenotescap p {
    color: #5d5d5d;
    font-size: 13px;
    line-height: 23px;
}
.textwidget .tg td {
    padding: 0px;
}
.summary .product_meta {
    margin-top: 5px;
}

body.single.single-product span.woocommerce-Price-amount.amount {
    display: none;
}
.footer_top p, .footer_top a {
    margin-bottom: 2px !IMPORTANT;
}


.footer_top .widget {
    margin: 0 0 0px;
}
.qode_column.column2 {
    margin-top: 40px;
}
.footer_top_holder {
    height: 220px;
}
.textwidget table.tg, .textwidget table.tg tr:nth-child(odd) {
    background: none;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.right a {
    color: #fff;
}
.right a:hover {
    color: #FFEB3B;
}
.footer_top .column2 .column_inner {
    padding: 0px !important;
}

h3.info_section_title {
    display: none;
}
table.tg {
    background: #d4d4d4;
}
table.tg tr:nth-child(odd) {
    background: #fff;
}

.portfolio_imageimg img {
    margin-left: auto !important;
    margin-right: auto !important;
}
.portfolio_single.big-images .imagenotes {
    height: auto !important;
}
.portfolio_single.big-images .portfolio_container {
    padding: 0px;
}

postid-4917 .portfolio_imageimg, .postid-4917 .portfolio_imageimg img, .postid-4917 .imagenotes {
    height: 150px !important;
}
.portfolio_imageimg2 {
    width: 100%;
}
.postid-4814 .imagenotes{
display:none;
}
.two_columns_66_33>.column1>.column_inner {
    padding: 0 0px 0 0;
}

.imagenotescap h5 {
    color: #5d5d5d;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
margin-bottom:10px;
}
.portfolio_imageimg img {
    max-width: 95%;
}
.imagenotescap li {
    color: #000;
    text-transform: none;
    font-size: 13px;
    margin-bottom: 10px;
}

.imagenotescap ul {
    list-style-position: initial;
}
.imagenotescap li {
    color: #000;
    text-transform: none;
    font-size: 13px;
    margin-bottom: 10px;
}
.imagenotescap {
    color: #5d5d5d;
}

.column2 .column_inner {
    padding: 20px !important;
}
.column2 {
    background: #f5f5f5;
}
.column2 .portfolio_social_holder {
    text-align: center;
}

.column2 a.qbutton.medium {
    background: none !important;
    border: none !important;
    padding: 0px !important;
}
.column2 a.qbutton.medium:hover {
 color: #5d91bf;
}

.imagenotes {
    width: 50%;
    float: left;
margin-bottom:10px;
}
.imagenotetitle {
    font-weight: 500;
    color: #5d5d5d;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.portfolio_imageimg img {
    width: AUTO;
    max-height: 300PX;
}
.portfolio_imageimg {
    width: 50%;
    text-align: center;
    float: left;
    height: 300px;
}

#blackback .qbutton {
    margin-top: 80px;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    border-color: #fff;
    width: 80px;
    text-align: center;
}
#blackback .qbutton:hover {
    background-color: rgba(255, 255, 255, 0.85);
    color: #000;
}
.product_vouchers {
    display: none;
}
.header_top {
    background-color: #6e6e6e;
}
.header_top.clearfix .df-social i {
    font-size: 20px;
    color: #fff;
    padding: 5px;
}
.header_top.clearfix .df-social i:hover {
    color: #5d84a7;
}
.header-widget.widget_text.header-right-widget {
    height: 30px;
}
.header-widget.widget_text.header-left-widget {
    font-size: 14px;
}
i.social_icon.fa.fa-500px.simple_social:before {
    content: "+";
    font-family: roboto;
}
a.qbutton.small {
    margin-bottom: 50px;
}
table .ml-grid {
    border-bottom: 1px solid #9E9E9E;
    border-top: 0px;
    margin-bottom: 1%;
    margin-left: 0;
    margin-right: 0;
}
input[type="text"], input[type="email"] {
    border: none;
    background: #f5f5f5;
    height: 30px !important;
    font-size: 16px;
}
input[type="submit"] {
    border: 1px solid #000;
    font-size: 16px;
    padding: 10px;
    background: #fff;
}
input[type="submit"]:hover {
    border: 1px solid #000;
    font-size: 16px;
    padding: 10px;
    background: #3c3c3c;
    color: #fff;
}
.info.portfolio_single_content img {
    text-align: center !important;
    margin-left: auto;
    float: none;
    margin-right: auto;
    display: block;
}
.q_logo img {
    height: 60px !IMPORTANT;
    margin-top: 20px !important;
}
h1 {
    font-family: roboto;
    font-weight: 200;
    color;#000;
}
body.single.single-portfolio_page .qbutton, .qbutton.medium {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
p {
    font-size: 16px;
    color: #3c3c3c;
    margin-bottom: 10px;
}
dl.ml-grid.ml-clearfix {
    color: #000;
    font-size: 16px;
}
h2 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 20px;
}
table.tg td {
    text-align: left;
}
div#facebook-like-box-2 {
    overflow: hidden;
}
.four_columns.clearfix h4, .four_columns.clearfix p, .four_columns.clearfix a {
    color: #000;
    font-family: roboto;
    font-weight: 400;
    font-size: 14px;
}
#text-3 {
    text-align: center !important;
    width: 100%;
}
#text-3 i {
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
div#text-6 img {
    max-width: 200px;
    text-align: center;
    height: auto;
}
div#text-4 {
    text-align: center;
    margin-bottom: 20px;
    margin: 0px 0px 20px 0px;
}


a.lightbox_single_portfolio img {
    margin-left: auto !IMPORTANT;
    margin-right: auto !important;
}
.imagenotes {
    min-height: 300px;
}
.postid-4790 .imagenotetitle {
    margin-top: 30px;
}
@media screen and (min-width: 1000px) {

.postid-4796 .portfolio_imageimg, .postid-4796 .portfolio_imageimg img {
    max-height: 150px;
}
.postid-4796 .imagenotes {
    min-height: 150px !important;
    width: 46%;
    padding: 5px;
}
.postid-4796 .column1 {
    margin-top: 4px;
}
.postid-4796 .portfolio_imageimg {
    padding: 5px;
}
}
@media screen and (max-width: 1000px) {
.postid-4796 .imagenotes {
    min-height: auto !important;
}
 .qode_column.column1, .qode_column.column2{
    width: 50%;
    min-height: 200px !important;
text-align:center;
margin-bottom: 20px;
}
.postid-4790 .imagenotetitle {
    margin-top: 0px;
}
.imagenotes {
    min-height: auto;
}
.postid-4917 .portfolio_imageimg{
    background: #f5f5f5;
padding-top:10px;}
.portfolio_imageimg2 img {
    height: auto !important;
    margin-bottom: auto;
    background: #f5f5f5;
}
.postid-4917 .imagenotes {
    height: auto !important;
    margin-bottom: 20px;
    background: #f5f5f5;
}
.imagenotetitle, .imagenotescap {
    padding-left: 10px;
    padding-right: 10px;
}
.portfolio_imageimg img {
    max-width: 100%;
}
.column1 {
    margin-top: 20px;
}
.portfolio_imageimg {
    border: 1px solid;
    border-bottom: none;
}

.imagenotes {
    background: #f5f5f5;
    margin-bottom: 10px;
    border: 1px solid;
    border-top: none;
    padding-bottom: 20px;
    padding-top: 20px;

}

.portfolio_imageimg{
height:auto;
}
.imagenotes{
height:auto;
margin-top:0px;
}
.imagenotescap li {
    list-style: none;
}
.column1,.column2 {
    width: 100% !important;
}
.info.portfolio_single_content img {
    margin-left: auto;
    width: 200px;
    height: auto;
    margin-bottom: 20px;
}
.column2 .portfolio_social_holder {
    text-align: left;
}
.portfolio_imageimg,.imagenotes {
    width: 100%;
}
.imagenotes {
    text-align: center;
}

.qode_column.column4 {
width:100%;
 min-height: 200px !important;
text-align:center;
margin-bottom: 20px;
}
.qode_column.column3{
display:none;
}
footer dd {
    color: #000;
    font-size: 16px;

}
footer.footer_border_columns .qode_column>.column_inner {
    padding: 0px;
}
footer.footer_border_columns .qode_column {
    border: none;
}
}
@media screen and (max-width: 780px) {
 .qode_column.column1, .qode_column.column2, .qode_column.column3, .qode_column.column4 {
    width: 100%;
    min-height: 200px !important;
}
.header-widget.widget_text.header-left-widget {
    font-size: 11px;
    padding: 5px;
}
}
@media screen and (max-width: 768px) {
#blackback .qbutton {
    margin-top: 45px;
}